Can OpsWare 7.6.0.1 server run on Window 7 Pro (64-bit)?

Or does it require Windows Server 2008/2012?

1 Reply
Highlighted

Quantum-it, Windows 7 is a

Quantum-it,

Windows 7 is a client based platform, and OpsCenter is not supported.

Supported Windows Server Platforms include -

 ----- Windows 2003 / 2008 / 2012  

pg 73-74 - http://www.symantec.com/docs/TECH76648

 

--Tom